{% extends 'base.html' %}

{% block content %}
<h1> Configuration et environnement </h1> 

<h2> session</h2>

{{ ses }}

<h2> système path </h2>

{{ syspath }}

<h2> système env </h2>

{{ osenv }}

<h2> python path </h2>

{{ pypath }}

<h2> python env </h2>

{{ pyenv }}

<h2> python interpréteur</h2>

<ul>
	<li> default: {{ pyexe }}</li>
	<li> config:  {{ python3 }}</li>

</ul>

<h2> shell export</h2>

{{ export }}

<h2> shell working dir</h2>

{{ pwd }}

{% endblock %}
